@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

body{font-family: "Roboto", sans-serif,"Noto Sans TC", sans-serif;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/
/*手機大圖*/
@media screen and (max-width: 600px) { 
}
/*分類HEADER*/
.main_header_area{background: rgb(255 255 255);padding: 0px 20px 10px;}

.header_area,.header_area.sticky { /*z-index: 20000000;*/ padding: 0px;}

.main_header_area .container { max-width: 1600px;}
/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/
.navigation {grid-template-columns: 250px 1fr;padding-top: 13px;}
.nav-header {max-width: 250px;}
.box_link { display: none;}

/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/





/*隱藏中英文翻動動畫*/

/*.stellarnav > ul > li > a b {
    line-height: unset;
   	height: unset;
	transform: unset !important;
    -webkit-transform: unset !important;
    -moz-transform: unset !important;
	transition: unset;
}

.stellarnav > ul > li > a b:nth-of-type(2) {
	display:none;
}*/


.stellarnav > ul > li > a b:nth-of-type(2) { letter-spacing:0px;}

@media screen and (min-width: 769px){
	.stellarnav > ul > li > a b:nth-of-type(2) { /*text-transform: none;*/ }
}




/*第一層*/
.stellarnav > ul > li > a{
	transition:all 0.3s;
	/*color: #FFF;*/
}
.stellarnav > ul > li > a{margin: 30px 1vw;padding:0px;margin: 4px 0 0 2vw;}

.stellarnav > ul > li.has-sub > a {  padding-right: 0px;}
.stellarnav > ul > li:hover > a{color: #ff5a00 !important;text-shadow: unset !important;}
.stellarnav li.has-sub > a:after { height: 8px; width: 8px;  display: block;  border-style: solid; border-width: 0 1px 1px 0; border-color: transparent #777 #777 transparent; -webkit-transform: rotate(45deg); transform: rotate(45deg);  -webkit-transition: border .2s; transition: border .2s;  margin: 0px; top: 40px; right: -13px;}
.stellarnav li.has-sub:hover > a:after {  border-color: transparent #523a2c #523a2c transparent !important;}




@media screen and (min-width:769px) {
	.stellarnav > ul > li > a, .stellarnav li.has-sub > a{
		position:relative;
	}
	
	.stellarnav > ul > li:hover > a::before{
		width:100%;
	}
	
	.stellarnav > ul > li:hover > a b {
		transform: translateY(-40px);
		-webkit-transform: translateY(-40px);
		-moz-transform: translateY(-40px);
	}
}




/*第二層*/


/*.stellarnav ul ul {
    background: transparent;
    /*width: 185px;*/
	
	
.stellarnav > ul > li.drop-left > ul {}
.stellarnav li li {margin-bottom: unset;}
.stellarnav li li > a , .stellarnav li li.has-sub > a{
	padding: 10px 15px;
	transition: all 0.5s;
	color: #FFFFFF;
	/*border-bottom: 1px solid rgb(255 255 255 / 5%);
    background: rgb(0 0 0 / 40%);*/
	border-bottom: 1px solid rgb(255 255 255 / 15%);
	background: #f85000;
	}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{	padding-left: 20px;}
.stellarnav ul ul {}

.stellarnav ul {position: relative;top: -10px;}
.pageIndex .stellarnav > ul > li > a {transition: 0.3s ease-out;padding: 13px 0px 0 23px;letter-spacing: 2px;color: #ffffff;}
.stellarnav > ul > li > a {transition: 0.3s ease-out;padding: 13px 0px 0 23px;letter-spacing: 2px;color: #274082;}
.stellarnav > ul > li > a:hover { color: #2da459; }
.stellarnav li.has-sub > a:after {	display: none;}
/*.stellarnav > ul > li:nth-last-child(1) > a{  display: none;}*/

/*@media screen and (min-width: 769px) {
	.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
		/*background: rgb(0 0 0 / 70%);
		background: #147036;
	}
}*/
	
	.stellarnav li.drop-left li.has-sub > a:after {
		-webkit-transform: rotate(-225deg);
        transform: rotate(-225deg);
	}
	
	
	
	.stellarnav li li.has-sub:hover > a:after, .stellarnav li.drop-left li.has-sub:hover > a:after {
		border-color: transparent #FFF #FFF transparent !important;
	}
	.stellarnav li.drop-left ul ul {
		right: 190px;
	}
	
.stellarnav li ul ul {
	background: transparent;
}






/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}


/* 主分類超過30個但次分類直接顯示 */
/*.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}



/*SubMenu*/
.shop_search_btn {background: #f85000;transition:.3s;height: 28px;margin-top: 0px;}
.shop_search_btn:hover {background: #283f82;}
.pageIndex .me_tp_features a.tp_btn_cart, .pageIndex .me_tp_features a.tp_btn_notice {
    transition:.3s;
    color: #ffffff;
}
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {
    transition:.3s;
    color: #243874;
}

.header_area.sticky .me_tp_features a.tp_btn_cart, .header_area.sticky .me_tp_features a.tp_btn_notice {
    transition: .3s;
    color: #283f82;
}
.me_tp_features a.tp_btn_cart:hover, .me_tp_features a.tp_btn_notice:hover {
    color: #f85000 !important;
}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover { color: #ADA17E;}
.me_tp_features {
    z-index: 2;
    margin-top: 15px;
}
/*隱藏選單按鈕連結*/
.tp_links{display: none;}



@media screen and (min-width: 1366px) {  .ca02 h6 { width: 73%; } }
.header_area
 {
}
	.pageIndex .header_area {
		position: fixed;
		width: 100%;
		top: 0px;
		background: unset;
	}
	
	.header_area.sticky {
		background: unset;
	}
	
	.main_header_area {
		transition: 0.3s ease;
		background: #ffffff;
		box-shadow: unset;
		position:relative;
		/*background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); 
    	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);*/
		transition: .5s;
	}
	.pageIndex .main_header_area {
		transition: 0.3s ease;
		background: #ffffff00;
	}	
	.header_area.sticky .main_header_area {
		background: transparent;
		transition: .5s;
	}
	
	.header_area .main_header_area::after {
		content:"";
		position:absolute;
		width:0%;
		height: 100%;
		top:0px;
		left:0%;
		background: rgb(255 255 255 / 90%);
		transition: all 1s;
		opacity: 0;
		z-index: 0;
	}
	
	.header_area.sticky .main_header_area::after {
		width:100%;
		opacity: 1;
	}
	
	
	
	.pageIndex .header_area .nav-brand {
		/*filter: invert(100%) grayscale(100%) brightness(500%);
		-webkit-filter: invert(100%) grayscale(100%) brightness(500%);*/
		transition:.3s;
		filter: brightness(0) invert(1);
	}
	
	.header_area.sticky .nav-brand {filter: unset;-webkit-filter: unset;max-width: 250px;margin-top: 0px;}
	.pageIndex .header_area.sticky .nav-brand { opacity:1;}	
	
	
	.stellarnav > ul > li.has-sub > a { padding-right: 5px;	}
	
	.header_area.sticky .stellarnav > ul > li > a {
		color: #283f82;
		text-shadow: unset;
	}
	
	.stellarnav li.has-sub > a:after {
		border-color: transparent #FFF #FFF transparent;
		top: 17px;
		transition: 0.3s ease;
	}
	
	.header_area.sticky .stellarnav li.has-sub > a:after {
		border-color: transparent #777 #777 transparent;
		top: 17px;
	}
/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*第一層*/




/*********************/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/*服務項目*/
.path p, .path p a {
    display: none;
}
/*最新消息*/
/* 圖文區塊 */
.blog_subbox {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}
.subbox_item {
    position: relative;
    width: 100%;
    background: rgb(255 255 255);
    border-radius: 0;
    overflow: hidden;
    transition: .5s ease-out;
    border: 0;
    height: fit-content;
    width: 100%;
    margin: 0;
    height: 100%;
    background: transparent;
    box-shadow: #f1e9e95c 0 0 24px 0;
    border-radius: 10px;
    overflow: hidden;
}
.subbox_item:hover {
    transition: .5s ease-out;
    box-shadow: 9px 12px 20px 0px rgb(181 177 172 / 35%);
}
.subbox_item a {
    background: #283f82;
    gap: unset;
    height: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.subbox_item a:after, .subbox_item a:before {
    content: none;
}
/* 圖 */
.blog_list_le {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    aspect-ratio: 52 / 35;
    background-color: black;
}
.blog_list_le img {
    width: 100%;
    transition: .4s ease;
}
.subbox_item a:hover img {
    z-index: 1;
    transition: 0.4s;
    opacity: 0.3;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.subbox_item a:hover .blog_list_le::before{
    opacity: 1;
    transition: 0.5s;
    margin-top: -20px;
}
.blog_list_le::before{
    content: "MORE +";
    position: absolute;
    line-height: 1.462;
    font-family: var(--SFontE);
    left: 50%;
    top: 50%;
    z-index: 99;
    transform: translateX(-50%);
    margin-top: -80px;
    display: block;
    padding: 10px 20px 7px;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.12em;
    color: #fff;
    border: 2px solid #fff;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/* 文字 */
.blog_list_ri {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    width: 100%;
}
.blog_list_ri h5 {
    font-size: var(--f20);
    text-align: left;
    color: #333;
    font-size: 20px;
    font-weight: 400;
    height: auto;
    letter-spacing: 0.5px;
    line-height: 1.8;
    text-align: left;
    width: auto;
    max-width: 100%;
    order: 2;
    margin: 5px 0;
}
.blog_list_ri em {
    font-size: 13px;
    color: #aaa;
    padding: 0;
    margin: 0;
    background: #f85000;
    color: #ffffff;
    order: 1;
    border: 1px solid #f85000;
    font-size: 13px;
    font-weight: 500;
    height: auto;
    letter-spacing: 1.5px;
    line-height: 1.6;
    padding: 0px 12px 1px 12px;
    width: fit-content;
    border-radius: 100px;
    font-family: "Noto Sans TC", sans-serif;
}
.blog_list_ri p {
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    letter-spacing: 0.5px;
    line-height: 1.8;
    text-align: left;
    width: auto;
    max-width: 100%;
    order: 3;
    margin: 0;
    padding-bottom: 10px;
}
.blog_list_ri h5 {
    color: #ffffff;
}
.module_i_news li a:after {
    background: 0;
    border: 10px #ffe014 solid;
}
.module_i_news li a:before {
    bottom: 15px;
    right: 15px;
    font-size: 15px;
    color: #ffe014;
}
h5.blog_le_t {
    display: none;
}
.blog_le .accordion {
    border-radius: 0px;
}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #f85000 !important;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #ffffff !important;
}
.blog_le .accordion > li:hover .link i, .blog_le .accordion > li.on_this_category .link i {
    color: #000000 !important;
}
.blog_le .accordion li .link i {
    color: #ffffff;
}
.blog_le .accordion li.open .link i {
    color: #fff;
}
.accordion li .link a {
    color: #283f82;
}
.submenu li.on_this_category a, .submenu a:hover {
    background: #90abfa;
    color: #000000;
}
.blog_back a.article_btn_back {
    background: #f85000;
    transition: .5s;
    border: 1pt solid #f85000;
    color: #ffffff;
}
.blog_back a.article_btn_next {
    background: #283f82;
    transition: .5s;
    color: #ffffff;
}
.blog_back a.article_btn_next:hover {
    background: #ffeb86;
    transition: .5s;
}
.blog_back a.article_btn_prev {
    background: #283f82;
    color: #ffffff;
}
.blog_back a.article_btn_prev:hover {
    background: #ffeb86;
    transition: .5s;
}
.news_related {
    background: #283f82;
    border-top: 2px solid #283f82;
}
h4.blog_category_title {
    color: #283f82;
}
.news_related h6 span:before {
    color: #ffffff;
}
.lastPage {
    background: #ffeb86;
    transition: .5s;
}
.lastPage:hover {
    background: #ffeb86;
    transition: .5s;
}
.edit {
    font-size: 18px;
}
.news_related_list li a {
    background: #283f8200;
}
.news_related_list li a p {
    font-size: 18px;
    color: #ffffff;
    border: #ffffff 1px solid;
    margin-top: 15px;
    transition: .5s;
}
.news_related_list li:hover p {
    background: #f85000;
    color: #ffffff;
    border: #f85000 1px solid;
    transition: .5s;
}
.blog_back a.article_btn_back:hover {
    background: #fee014;
    transition: .5s;
    color: #000;
}
/*行程規劃*/
.send_simple {
    background: #c7a163 ;
}
.rewrite_simple {
    background: #5f4d3c ;
}
/*購物頁-外*/
.fa-circle-plus::before {
    content: "\f078";
}
.product-layer-two li i.close::before {
    content: '\f077';
}
.products-list .price b:first-child:last-child {
    text-align: center;
}
.products-list .name {
    text-align: center;
}
.products-list .price {
    margin: 0px 0 15px 0;
}
.products-list .item a:hover .more {
    background: #f85000;
    color: #fff;
    transition: .5s;
    opacity: 1;
}
.products-list .more {
    border: 1px solid #f85000;
    color: #f85000;
    font-size: 16px;
    transition: .5s;
    opacity: 1;
}
.products-list .name {
    font-size: 18px;
    color: #274084;
    margin-top: 10px;
    height: 3em;
    text-align: center;
    font-weight: 700;
}
.products-list .name .numbering {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #a7a7a7;
}
.products-list .price b {
    color: #f85000;
    font-size: 18px;
    margin: 0px;
}
.products-list .item {
    position: relative;
    padding: 15px;
    transition: .5s;
    border: 1pt solid #ffffff00;
}
.products-list .item:hover {
    border: 1pt solid #c9c9c9;
    transition: .5s;
}
.product-layer-two > li {
    font-weight: bold;
}
.product-layer-two li.active a {
    border: 0;
}
.product-layer-two li a {
    border: 0;
    background: #ffffff00;
    padding: 7px 3px;
    color: #273f86;
}
.product-layer-two li li.active a {
    background: rgb(255 255 255 / 0%);
    color: #c7a163;
}
.products-list .item:hover .pic img {
    transform: scale(1.1);
    transition: .5s;
}
.products-list .pic img {
    transition: .5s;
}
/*購物頁-裡*/
.inquiry_a4 {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 50px;
    color: #fff;
    margin-top: 10px;
    background: #0ec859;
}
.prod_tabs {
    margin-top: 60px;
}
.product_info li .txt_box {
    color: #c7a163;
}
.sidebarBtn h2 {
    color: #264083;
}
.sidebarBtn {
    border: 0;
    background: #ffffff;
}
.sidebarBtn .price {
    border-bottom: 1px solid #e6e6e6;
}
.toShare {
    border-top: 1px solid #e6e6e6;
}
.radio-inline__label {
    border-radius: 0px;
}
.inquiry_a3 {
    background: #f85000;
    border-radius: 0px;
}
.inquiry_a1 {
    background: #284184;
    border-radius: 0px;
}
.inquiry_a2 {
    background: #ffffff;
    color: #284184;
    border: 1pt solid;
    border-radius: 0px;
}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover {
    background: #bec8ff;
}
.product_info li span {
    font-size: 18px;
    color: #6A6057;
}
.radio-inline__label {
    color: #6A6057;
}
.sidebarBtn .sp_price {
    color: #f85000;
}
.radio-inline__input:checked + .radio-inline__label {
    background: #c7a163;
    border: 1px solid #c7a163;
    color: #ffffff;
}
.pd_tabTitle li.activeTab::after {
    height: 3px;
    background: #f85000;
}
.pd_tabTitle li.activeTab a {
    color: #f85000;
}
.pd_tabTitle li {
    border-bottom: 1px solid #e6e6e6;
}
.pd_tabTitle li a {
    color: #cbcbcb;
    font-size: 18px;
}
.prod_related {
    background: #ffffff;
}
.prod_related h6 span:before {
    color: #283f82;
}
.lastPage {
    background: 0;
    transition: .5s;
    color: #ffffff;
    border: #ffffff 1pt solid;
}
.prod_related h6 {
    max-width: 1250px;
    margin: 0 auto 35px;
    border-top: 1pt solid #e6e6e6;
    padding-top: 25px;
}
.lastPage:hover {
    background: #f85000;
    transition: .5s;
    color: #fff;
}
.related_list li a p {
    font-size: 18px;
    margin-top: 10px;
    color: #000000;
}
.related_list li a {
    padding: 4px 0 4px 0;
    background: #fff;
    height: 380px;
}
.related_list li a {
    position: relative;
}
.related_list li a:after {
    content: '探索';
    position: absolute;
    background: #f85000;
    bottom: 5px;
    left: 27px;
    transition: .5s;
    font-size: 16px;
    color: #fff;
    left: 50%;
    bottom: -5%;
    width: 100%;
    padding: 7px 0 7px 0;
    transform: translate(-50%, -50%);
    opacity: 0;
}
.related_list li:hover a:after {
    opacity: 1;
    width: 80%;
}
.related_list li a img {
    transition: .5s;
}
.related_list li:hover a img {
    transform: scale(1.1);
    transition: .5s;
}
.related_list li {
    padding: 10px;
    border: 1pt solid #ffffff00;
    transition: .5s;
}
.related_list li:hover {
    border: 1pt solid #c9c9c9;
    transition: .5s;
}
.edit {
    color: #6A6057;
    font-size: 18px;
}
.proImgSwiper {
    height: 550px;
}
.swiper-backface-hidden {
    height: 550px;
}
/*作品相簿*/
.show-list .item a:before {
    content: "VIEW +";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-bottom: 2px solid #ffd43c;
    font-size: 15px;
    max-width: 100px;
    color: #fff;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all .5s;
    transition-delay: 0s;
    z-index: 9999;
}
.show-list .item a:hover:before {
    opacity: 1;
    height: 25px;
    padding-bottom: 10px;
    transition: all .5s;
    transition-delay: .3s;
    z-index: 100;
}
.show-list .show_name {
    font-size: 18px;
    color: #283f82;
    height: 26px;
    text-align: center;
}
.show-list .item:hover .show_name {
    color: #f85000;
}
.overlay {
    width: 0;
    background: rgb(29 24 19 / 50%);
    transform: scale(1);
    z-index: 99;
}
.show-list .item:hover .overlay {
    width: 100%;
}
.other_album_choice li {
    background: 0;
    border-radius: 20pt;
    border: #f85000;
    background: #f85000;
}
.other_album_choice li a {
    color: #fff;
}
.album_fixed_title {
    color: #333;
    padding-right: 0;
    margin-left: 15px;
    background: 0;
}
.subalbum-menu h2 {
    font-size: 25px;
    color: #274181;
}
/*影音專區*/
.video-layer-two li a {
    background: #f85000;
    color: #ffffff;
}
/*footer*/
.footer_menu a:first-child {display: none;}
.box_link{display: none;}
.footer {background:#fff;}
.footer_info {display: flex;align-items: center;justify-content: space-between;padding:0;}
.footer_info li:nth-child(1) {width: 100%;display: flex;flex-wrap: wrap;}
.footer_info li:nth-child(2) {width: 100%;}
.footer_info li p {width: 54%;}
.footer_info li p.add2:before {content: '營業時間：' !important;}
.footer_menu {    display: grid;    grid-template-columns: repeat(auto-fit, minmax(min(104px,100%), 1fr));gap: 5px;}/*footer按鈕最小寬度100px*/
.footer_menu a {margin: 0;text-align: center;padding: 7px 5px;transition: all 0.3s;border-radius: 30px;font-size: 13px;color: #ffffff;background: #273e83;border:none;}
.footer_menu a:hover {background: #f95000;}
.copy {    background: none;    color: #999;	border:1px solid #efefef;margin-top:20px;font-size:13px;}
.copy a{    color: #999;transition:all 0.3s;}
.box_link a{display:none;}
.box_link a:hover {    background: #ADA17E;    color: #fff;}
/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    min-height: 500px;
}
.banner h5 {
    font-size: 45px;
    color: #fff;
    border: 1pt solid #ffffff;
    padding: 5px 15px 5px 15px;
    font-weight: 600;
}
.banner.banF {background: url(https://pic03.eapple.com.tw/alexcar168/banner1.jpg);}
.banner.banblog {background: url(https://pic03.eapple.com.tw/alexcar168/banner2.jpg);}
.banner.banE {background: url(https://pic03.eapple.com.tw/alexcar168/banner3.jpg);}
.video_page .banner {background: url(https://pic03.eapple.com.tw/alexcar168/banner4.jpg);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media only screen and (max-width: 1024px) {
    .navigation {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
    }
}


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: flex; }
.footer.with_shopping_mode { padding:30px 0 54px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




